<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/ground"
    android:orientation="vertical" >

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
       android:background="@drawable/title" >
        <!-- android:background="#FF858585" --> 

        <TextView
            android:id="@+id/textView4"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="@string/certificate"
            android:textColor="#FFFFFFFF"
            android:textSize="25sp" />
    </RelativeLayout>
     <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:padding="15dp"/>

    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent" >

        <TableLayout
            android:id="@+id/tableLayout1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="60dp" >

            <TableRow
                android:id="@+id/tableRow1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" >

                <TextView
                    android:id="@+id/zhengshu"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="@string/certificate_one" 
                    android:textSize="20dp"
                    android:textColor="#FFFFFFFF"
                    />
            </TableRow>

            <TableRow
                android:id="@+id/tableRow2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" >

                <Button
                    android:id="@+id/inbutton2"
                    android:layout_width="200dp"
                    android:layout_height="wrap_content"
                    android:text="@string/Certificate_information"  />
            </TableRow>

            <TableRow
                android:id="@+id/tableRow3"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" >

                <Button
                    android:id="@+id/nameButton1"
                    android:layout_width="200dp"
                    android:layout_height="wrap_content"
                    android:text="@string/Dsignature" />
            </TableRow>
        </TableLayout>

        <TableLayout
            android:id="@+id/tableLayout2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/tableLayout1"
            android:layout_marginLeft="60dp"
            android:layout_marginTop="22dp" >

            <TableRow
                android:id="@+id/tableRow4"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" >

                <TextView
                    android:id="@+id/zhengshu2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="@string/certificate_two"
                    android:textSize="20dp"
                    android:textColor="#FFFFFFFF" />
            </TableRow>

            <TableRow
                android:id="@+id/tableRow5"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" >

                <Button
                    android:id="@+id/inbutton3"
                    android:layout_width="200dp"
                    android:layout_height="wrap_content"
                    android:text="@string/Certificate_information" />
            </TableRow>

            <TableRow
                android:id="@+id/tableRow6"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" >

                <Button
                    android:id="@+id/nameButton4"
                    android:layout_width="200dp"
                    android:layout_height="wrap_content"
                    android:text="@string/Dsignature" />
            </TableRow>
        </TableLayout>

    </RelativeLayout>

</LinearLayout>